1 unstable release

0.35.0 Nov 2, 2018

#116 in #amazon

Download history 9/week @ 2018-11-02

3 downloads per month

MIT license

504KB
8K SLoC

Rusoto SageMaker

Rust SDK for Amazon SageMaker Service

You may be looking for:

Requirements

Rust stable or beta are required to use Rusoto. Nightly is tested, but not guaranteed to be supported. Older versions may be supported. The currently supported Rust versions can be found in the Rusoto project travis.yml.

On Linux, OpenSSL is required.

Installation

To use rusoto_sagemaker in your application, add it as a dependency in your Cargo.toml:

[dependencies]
rusoto_sagemaker = "0.35.0"

Contributing

See CONTRIBUTING.

License

Rusoto is distributed under the terms of the MIT license.

See LICENSE for details.

Dependencies

~16MB
~369K SLoC